Subject: KIND ATTENTION !!

From: [email-masked]
Date: Sat, 2 Aug 2003 12:47:12 +0200

EXTREMELY CONFIDENTIAL.

            ATTENTION: THE PRESIDENT/CHAIRMAN.

 First, may I solicit your confidentiality in this transaction, this by virtue of its nature

I am Fredrick Taylor, a cousin to the president Charles Taylor of Liberia.

As a result of the increasing rebel hostility in my country and the recent indictment of Charles Taylor by the international war crimes tribunal, he has mandated me to look for a reliable partner who will urgently assist in the collection of consignment of boxes (containing cash of $39.8m)secured in a diplomatic custody in madrid-spain and these diplomatic agents are not aware of the contents of this consignment.

We need a foreigner whom we will portray as the bona-fide owner of the consignment to prevent the company from finding out that the consignment belongs to president Taylor and thereby confiscating such because of the current military fiasco in my country.

Thereafter, this funds will be use in capital investments or you advice us on any lucrative project to put the funds into.

The president has handed over to me the title documents, and all necessary arrangements have been made to perfect the business . I will want to be guaranteed that you will be able to handle this huge amount of money for an investment project.

Upon receipt of your positive response, I will suggest we meet possible in madrid-spain for us to work out modalities concerning the investment of the money and/or the ratio you will receive after the collection of the boxes from these diplomatic agents in madrid-spain.

Therefore , I will be grateful if you handle this as top priority because this is one opportunity we can not afford to loose.

Please contact me on this email address.I urge you to please keep this transaction very confidential, as I am expecting your urgent reply to indicate your interest, however if you are not interested to assist us, you let me know urgently to enable me contact another willing
partner.

Best Regards,

F . Taylor.

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------